.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_106_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_106_page28 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_107_page28 .cms-editable,.pl_stacks_in_107_page28.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_out_107_page28 {
	margin-left:0;
}

#stacks_in_107_page28 {
	margin: 20px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}


/*-- End PageLime Stack --*/.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_6674_page28 .cms-editable,.pl_stacks_in_6674_page28.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_out_6674_page28 {
	margin-left:0;
}

#stacks_in_6674_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_117_page28 {
	background-color: #FFFFFF;
}



#stacks_in_340_page28 .teleportMe {
display: none;
}



